<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BuildTarget tool="xtensa" version="1.0">
    <BuildSettings>
        <BaseSettings path="project">
            <PreprocessorOptions>
                <StringListMapOptions>
                    <StringListMapEntry>
                        <key>Includes</key>
                        <value flag="-I" inheritance="prepend">
                            <ListEntry>${project_loc}\..\..\..\..\..\..\inc</ListEntry>
                            <ListEntry>${project_loc}\..\..\config</ListEntry>
                        </value>
                    </StringListMapEntry>
                </StringListMapOptions>
                <KeyValueListMapOptions>
                    <KeyValueListMapEntry>
                        <key>Defines</key>
                        <value flag="-D" inheritance="append">
                            <ListEntry key="__ADUCM4150__" value=""/>
                        </value>
                    </KeyValueListMapEntry>
                </KeyValueListMapOptions>
            </PreprocessorOptions>
            <CompilerOptions>
                <FlagValueMapOptions>
                    <FlagValueMapEntry>
                        <key>Optimization</key>
                        <value level="2" flag="-O" use="true"/>
                    </FlagValueMapEntry>
                    <FlagValueMapEntry>
                        <key>Debug</key>
                        <value level="-3" flag="-g" use="true"/>
                    </FlagValueMapEntry>
                </FlagValueMapOptions>
            </CompilerOptions>
            <LinkerOptions>
                <BooleanMapOptions>
                    <BooleanMapEntry>
                        <key>CreateMinsize</key>
                        <value selected="true"/>
                    </BooleanMapEntry>
                </BooleanMapOptions>
                <LinkerSupport custom="false" key="-mlsp=" value="gdbio"/>
            </LinkerOptions>
        </BaseSettings>
    </BuildSettings>
</BuildTarget>
